cURL
curl --request POST \ --url https://api.sandbox.bitwage.com/api/company/worker/invite/resend \ --header 'Authorization: Basic <encoded-value>' \ --header 'Content-Type: application/json' \ --data ' { "company_id": "<string>", "email": "jsmith@example.com" } '
{ "status": "success" }
Resend an invitation to a company worker. Maximum 3 resends allowed.
Documentation IndexFetch the complete documentation index at: https://developer.bitwage.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developer.bitwage.com/llms.txt
Use this file to discover all available pages before exploring further.
API key authentication. Include your access token as: Authorization: Basic <ACCESS_TOKEN>
Authorization: Basic <ACCESS_TOKEN>
Invitation resent.
"success"